@charset "utf-8";
/* CSS Document */

/*  ----------------------------------------------------------

font-size

----------------------------------------------------------  */
/*
html {
    font-size: 0.833vw;
}
@media screen and (max-width: 768px) {
    html {
        font-size: 1.303vw;
    }	
}
@media screen and (max-width: 540px) {
    html {
        font-size: 1.851vw;
    }	
}
@media screen and (max-width: 414px) {
    html {
        font-size: 2.415vw;
    }	
}
@media screen and (min-width: 1401px) {
    html {
		font-size: 0.714vw;
    }	
}
*/

/*  ----------------------------------------------------------

base

----------------------------------------------------------  */
/*:root {
	--pink: #FFCED1;
	--beige: #FFF9F2;
	--font-hina: 'Hina Mincho', serif;
}*/

#top-access {
	background: #FFF9F2;
	color: #000;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.2rem;
	letter-spacing: 0.06em;
	line-height: 1.6;
}

/*  ----------------------------------------------------------

style

----------------------------------------------------------  */
/* heading */
.heading-1 {
	line-height: 1;
	margin-bottom: 5rem;
	font-family: var(--font-hina);
	font-size: 2.4rem;
	font-weight: normal;
	letter-spacing: 0.15em;
}
@media screen and (max-width: 768px) {
	.heading-1 {
		margin-bottom: 4rem;
	}
}


/* detail */
dl.detail {
	display: flex;
	flex-wrap: wrap;
}
dl.detail dt {
	padding: 1.5rem;
	width: 25%;
	white-space: nowrap;
}
dl.detail dd {
	padding: 1.5rem;
	width: 75%;
}
dl.bk dt,
dl.bk dd {
	border-bottom: 1px solid rgba(0,0,0,0.3);
}
dl.wt dt,
dl.wt dd {
	border-bottom: 1px solid rgba(255,255,255,0.25);
}
@media screen and (max-width: 768px) {
	dl.detail {
		display: block;
	}
	dl.detail dt {
		padding: 1.2rem 1.2rem 0 1.2rem;
		width: 100%;
	}
	dl.detail dd {
		padding: 0 1.2rem 1.2rem 1.2rem;
		width: 100%;
	}
	dl.bk dt {
		border-bottom: none;
	}
	dl.wt dt {
		border-bottom: none;
	}
}

/*  ----------------------------------------------------------

class

----------------------------------------------------------  */
/* map */
.gmap iframe {
	width: 100%;
	height: 40rem;
}
